Subject: Re: [PATCH v3 1/1] Makefile: make curl-config path configurable

From: Remi Pommarel <[email-masked]>
Date: Mon, 5 Oct 2015 23:19:49 +0200

On Mon, Oct 05, 2015 at 02:11:07PM -0700, Jonathan Nieder wrote:
> Remi Pommarel wrote:
> 
> > Do I need to resend a v4 patch with these modifications ? I am not sure
> > about the correct workflow here.
> 
> If you like the changes, you can ask Junio to squash them in.
> 
> If you don't like them, that's also fine and you can just say so.

These modifications are very fine with me and can be squash in.

Thanks a lot.